package com.zanxiang.game.module.manage.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author : lingfeng
 * @time : 2024-02-23
 * @description : 客服房间消息归属
 */
@Getter
@AllArgsConstructor
public enum KfRoomMsgOwnerEnum {

    /**
     * 系统消息
     */
    KF_MSG_OWNER_SYSTEM("KF_MSG_OWNER_SYSTEM"),

    /**
     * 玩家消息
     */
    KF_MSG_OWNER_USER("KF_MSG_OWNER_USER"),

    /**
     * 客服消息
     */
    KF_MSG_OWNER_KF("KF_MSG_OWNER_KF");

    /**
     * 消息类型
     */
    private String value;
}
